<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceBlock name="content">
            <block class="Sqrip\CustomPayment\Block\Adminhtml\Order\Creditmemo\RefundButton" name="my.refund.button"
                   template="Sqrip_CustomPayment::refund_button.phtml"/>
        </referenceBlock>
    </body>
</page>
